SPELIP(3)

SYNOPSIS
SUBROUTINE SPELIP (INTL, IORDER, A, B, M, MBDCND, BDA, ALPHA, BDB, + BETA, C, D, N, NBDCND, BDC, GAMA, BDD, XNU, COFX, COFY, AN, BN, + CN, DN, UN, ZN, AM, BM, CM, DM, UM, ZM, GRHS, USOL, IDMN, W, + PERTRB, IERROR)

NAME
spelip - Subsidiary to SEPELI

LIBRARY
SLATEC

TYPE
SINGLE PRECISION (SPELIP-S)

AUTHOR
(UNKNOWN)

DESCRIPTION
SPELIP sets up vectors and arrays for input to BLKTRI and computes a second order solution in USOL. A return jump to SEPELI occurs if IORDER=2. If IORDER=4 a fourth order solution is generated in USOL.

SEE ALSO
SEPELI

ROUTINES CALLED
BLKTRI, CHKSNG, DEFER, MINSOL, ORTHOG, TRISP

COMMON BLOCKS
SPLPCM

REVISION HISTORY (YYMMDD)
801001 DATE WRITTEN
890531 Changed all specific intrinsics to generic. (WRB)
891214 Prologue converted to Version 4.0 format. (BAB)
900402 Added TYPE section. (WRB)